Subject: Trainer Candidate - Abuzar Mansoor Abuzar
From: Abuzar Mansoor Abuzar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:32:06 -0500

| | Tech Support Test

Name | Abuzar Mansoor Abuzar
E-mail | [email-masked]
Phone Number | (0091) 8527369628
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Gennext lab technology | Senior service engineer | 11-2014 | 28000
Previous Employer 2 | Dynamic technology supplies | Customer support engineer | 08-2020 | 50000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was incharge for product demonstration and training. Also providing technical support via (online & field).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once I was giving a product training via Microsoft team to one of our customer in KSA everything was fine and i was ready to start my training but suddenly i got to know that the end user doesn't understand English and they want training training in Arabic since I wasn't able to speak Arabic, so what I did is I call one of my colleague who was fluent in Arabic for a translation so as i was speaking my colleague was translating the same and i was very difficult for me to make them understand of our product but eventually training very good and for that i get praised from my seniors.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is lot of difference between these two and I will explain on few:

Good customer service is like providing satisfactory solution and advise to the customer but not keeping them loyal but a great customer service not only give satisfaction but they have the ability to make customer loyal to them so that they will only prefer us among others.

What according to you makes you a good candidate for this position? | Because i am 8+ years of experience in this field so I have ability to take care of customers even at the worst situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |